Loading...
Searching...
No Matches
msg_generic_s Struct Reference

Generic header. More...

`#include <msg_types.h>`

Collaboration diagram for msg_generic_s:
[legend]

## Data Fields

msg_common_t | g_common [1]
| Common fragment info.
msg_generic_t * | g_next
| Link to next header.
char const * | g_string
| Header value.

## Detailed Description

Generic header.

A generic header does not have any internal structure. Its value is represented as a string.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.